/* breakpoints */
.privacy-warning {
    font-size: 14px;
    font-family: 'Montserrat';
    opacity: 1.0;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 20px 0 0;
    color: #FFFFFF;
    text-align: center;
    z-index: 1000;
    background: url(../Images/overlay-bg.png);
}

    .privacy-warning .component-content {
        position: relative;
        height: auto;
        width: 90%;
        padding: 15px;
        margin: 0 auto;
    }

    .privacy-warning a {
        color: #FFFFFF;
    }

        .privacy-warning a:hover, .privacy-warning a:focus {
            color: #FFFFFF;
        }

    .privacy-warning .close {
        -webkit-transform: scale(1.3, 0.95);
        -ms-transform: scale(1.3, 0.95);
        transform: scale(1.3, 0.95);
        font-size: 35px;
        font-size: 2.5rem;
        position: absolute;
        top: 0px;
        right: 8px;
        font-weight: bold;
    }

    .privacy-warning .info {
        font-size: 16px;
        font-weight: bold;
    }

    .privacy-warning .learnMore {
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }

    .privacy-warning .submit {
        display: inline-block;
        vertical-align: middle;
        padding: 20px 0;
    }

        .privacy-warning .submit a {
            border: 1px solid #F0644C;
            text-decoration: none;
            font-weight: 500;
            background-color: #F0644C;
            padding: 5px 20px;
            cursor: pointer;
            color: #FFFFFF;
            border-radius: 25px;
        }
